We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. Image for the cookie policy date

Need to install all syncfusion packages for Angular6

Hi Team,

      I am going to develop an application in Angular6 with Typescript.I need to install all syncfusion packages supported for angular6.
     Please guide me which version of syncfusion will support angular6 and need a quick solution from your side.



Regards,
Sridhar

1 Reply

MS Madhu Sudhanan P Syncfusion Team February 25, 2019 04:14 AM UTC

Hi Sridhar, 

Thanks for contacting Syncfusion support. 

Essential JS 2 components can be used in Angular 6. Please use our latest version to v16.4.52. Please refer to the below getting started page to integrate first Syncfusion component in your application. 


Please refer to the below product page to select product you need to use in your application. 


If you have any difficulties in including the components in your projects, please get back to us with the control list to want to use.   

Regards, 
Madhu Sudhanan P 


Loader.
Live Chat Icon For mobile
Up arrow icon